Subject: [Dhcpv6bis] Uploading rfc3315bis-02 on July 4th

From: Tomek Mrugalski <[email-masked]>
Date: Tue, 01 Jul 2014 19:19:35 +0200

As agreed on our last call, we will upload the next rev with whatever
number of tickets we manage to squeeze in. As you know, the deadline is
July 4th 23:59 UTC. That's still 3 days away (two if you happen to live
in US and celebrating independence).

There are still 11 open tickets in the B category. It would be great if
you could try to close as many as possible. Remember, we're not trying
to push any C tickets at this time.

I'll upload whatever is in the github repo on Friday evening (european
time).

Tomek